hh-latency-estimator(1)

NAME
    hh-latency-estimator -- estimate spike latency of a HH neuron

SYNOPSIS
    hh-latency-estimator
    [-f.. | -l...] [-y... -o -cnt -Tname -Sname -h]

DESCRIPTION

hh-latency-estimator constructs a one-neuron model consisting of a Hodgkin-Huxley neuron receiving excitation from a Pulse or Poisson oscillator. The HH neuron and the synapse are set up with parameters as specified (see option -y) and run to the first spike, recording the latency, a number of times.

OPTIONS

•   -fmin:inc:max Use a DotPulse oscillator, with these values for f (double), or

•   -fmin:inc:max Use a DotPoisson oscillator, with these values for lambda (double).

•   -ygval

•   -ybval

•   -yrval Synapse parameters: gsyn (required), beta and trel, resp.

•   -c n Repeat n times.

•   -T file Collect stats on irreg_cnt file.

•   -S file Collect stats on irreg_mags file.

SEE ALSO
cnrun(1).

AUTHOR
Andrei Zavada <johnhommer@gmail.com>.